# bazookas admin config
bazookas_admin:
  menu:
    main:
      dashboard:
        type: link
        label: admin.menu.dashboard.label
        route: bazookas_admin_dashboard
        icon: fa fa-tachometer fa-3x
        roles: [ ROLE_CMS_USER ]
        description: admin.menu.dashboard.description
      participants:
        type: link
        label: admin.menu.participants.label
        route: admin_participants
        icon: fa fa-users fa-3x
        roles: [ ROLE_CMS_USER ]
        description: admin.menu.participants.description
      experiments:
        type: link
        label: admin.menu.experiments.label
        route: admin_experiments
        icon: fa fa-flask fa-3x
        roles: [ ROLE_CMS_USER ]
        description: admin.menu.experiments.description
      test:
        type: link
        label: admin.menu.test.label
        route: admin_test
        icon: fa fa-file-text-o fa-3x
        roles: [ ROLE_ADMIN_RESEARCHER ]
        description: admin.menu.test.description
      users:
        type: submenu
        label: admin.menu.researcher.label
        icon: ti-user
        roles: [ROLE_ADD_USER, ROLE_ADD_GROUP]
        description: admin.menu.users_description
        children:
          users:
            type: link
            label: admin.entities.researcher.namePlural
            route: admin_cms_user
            icon: ti-user
            roles: [ROLE_ADD_USER]
          groups:
            type: link
            label: admin.entities.cMSUserGroup.namePlural
            route: admin_cms_user_group
            icon: ti-id-badge
            roles: [ROLE_ADD_GROUP]
      copy:
        type: link
        label: admin.menu.copy.label
        route: admin_copy
        icon: fa fa-language fa-3x
        description: admine.menu.copy.description
